<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd0d2874e0b5c21a4733e57d0e3dffa4">
  <dict>
    <!--2023-11-28 14:42:03.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
